[Security-announce] Moderate Severity – VMSA-2021-0030 – VMware Workspace ONE Access, Identity Manager and vRealize Automation updates address multiple vulnerabilities (CVE-2021-22056, CVE-2021-22057)

—–BEGIN PGP SIGNED MESSAGE—– Hash: SHA1
VMSA-2021-0030 – VMware Workspace ONE Access, Identity Manager and vRealize Automation updates address multiple vulnerabilities (CVE-2021-22056, CVE-2021-22057)
Please see the advisory here: www.vmware.com/security/advisories/VMSA-2021-0030.html
Impacted Products:
VMware Workspace ONE Access (Access) VMware Identity Manager (vIDM) VMware vRealize Automation (vRA) VMware Cloud Foundation vRealize Suite Lifecycle Manager
You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit lists.vmware.com/mailman/listinfo/security-announce.
—–BEGIN PGP SIGNATURE—– Version: PGP Desktop 9.8.3 (Build 4028) Charset: utf-8
wj8DBQFhvVC2P8UzeRn3B/ERAlseAJ9RfKvmwi8kePnPHkR/46nNqN+cvQCgp1tq zZc1Ir4jQBwVkJ6YhB9Fq7M= =V0a3 —–END PGP SIGNATURE—–